Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3034)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3035)
@@ -33,9 +33,9 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ. 
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
 
-# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
+# Set COSP activation and output frequency (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -61,8 +61,11 @@
             (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc)
+            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
 
 [SmoothFiles]
-List=()
+List=   ()
 
 [ParametersFiles]
@@ -77,4 +80,6 @@
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
@@ -88,7 +93,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
@@ -97,5 +100,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -115,5 +118,5 @@
 [Post_1M_histmth]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = 100Y 
@@ -124,5 +127,5 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
 ChunckJob2D = OFF
@@ -133,5 +136,5 @@
 [Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -151,5 +154,5 @@
 [Post_1D_histday]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 50Y
@@ -160,5 +163,5 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
 ChunckJob2D = OFF
@@ -169,5 +172,5 @@
 [Post_1D_histdayNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -178,5 +181,5 @@
 [Post_HF_histhf]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
@@ -187,5 +190,5 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
 ChunckJob2D = OFF
@@ -196,5 +199,5 @@
 [Post_HF_histhfNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -205,5 +208,5 @@
 [Post_3H_histhf3hm]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (flat, precip, pluc, snow, topl, topl0, SWupTOA, SWupTOAclr, SWdnTOA, SWupSFC, SWupSFCclr, SWdnSFC, SWdnSFCclr, LWupSFC, LWupSFCclr, LWdnSFC, LWdnSFCclr, bils, bils_tke, bils_diss, bils_ec, bils_kinetic, bils_enthalp, bils_latent, sens, cldt, zmax_th)
 ChunckJob2D = OFF
@@ -214,5 +217,5 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, ustar, u10m, v10m, psol)
 ChunckJob2D = OFF