Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3045)
@@ -15,5 +15,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+	(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .), \
 	(${R_IN}/SRF/soils_param_usdatop.nc, .)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3045)
@@ -15,5 +15,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc), \
+	(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .), \
 	(${R_IN}/SRF/soils_param_usdatop.nc, .)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3045)
@@ -15,5 +15,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+	(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .), \
 	(${R_IN}/SRF/soils_param_usdatop.nc, .)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3045)
@@ -19,5 +19,5 @@
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3045)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+	(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3044)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3045)
@@ -15,5 +15,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+	(${R_IN}/SRF/PFTMAPS/CMIP5/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .), \
 	(${R_IN}/SRF/soils_param_usdatop.nc, .)