Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3070)
@@ -50,11 +50,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=2029-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM606-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -176,4 +176,5 @@
 #D-- Post -
 [Post]
+ParserXIOS=FALSE
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
@@ -181,8 +182,8 @@
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
-PackFrequency=1Y
+PackFrequency=10Y
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you dont want)
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3070)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -25,5 +25,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -58,5 +58,5 @@
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
 ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_piControl_6bands_ave_1850-1873_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3070)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.0.6"
+LongName="IPSLCM6.0.7"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -50,11 +50,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=2029-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM606-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -151,5 +151,5 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-testing-r2595)
+ATM= (lmdz, LMDZ-testing-r2729)
 SRF= (orchidee, trunk-r3623)
 SBG= (stomate, trunk-r3623)
@@ -176,4 +176,5 @@
 #D-- Post -
 [Post]
+ParserXIOS=FALSE
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
@@ -181,8 +182,8 @@
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
-PackFrequency=1Y
+PackFrequency=10Y
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you dont want)
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3070)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3070)
@@ -63,10 +63,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZ01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZ/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3070)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
-        (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,                       climoz_LMDZ.nc),\
+        (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Historical/solarforcing_daily_3.1_6bands_${year}.nc,        solarforcing.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3070)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -116,5 +117,5 @@
 RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
-PackFrequency=1Y
+PackFrequency=10Y
 #D- TimeSeriesFreqency determines the frequency of post-processing submission
 #D- Set NONE to deactivate the creation of all time series 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3070)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3070)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3070)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
@@ -26,5 +26,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -63,5 +63,5 @@
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3069)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3070)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=/ccc/store/cont003/gencmip6/p86caub/IGCM_OUT/IPSLCM6/DEVT/pdControl
 
 #========================================================================