Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3071)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3072)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3071)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3072)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
-        (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,                       climoz_LMDZ.nc),\
+        (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Historical/solarforcing_daily_3.1_6bands_${year}.nc,        solarforcing.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3071)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3072)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -22,5 +22,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -57,5 +57,5 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3071)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3072)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 # LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
-LMDZ_Physics=NPv5.80bz0
+LMDZ_Physics=NPv6.0.7
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
@@ -26,5 +26,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=2
+read_climoz=1
 ok_cdnc=y
 
@@ -63,5 +63,5 @@
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\