Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3073)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3074)
@@ -63,10 +63,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZ01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZ/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3073)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3074)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -116,5 +117,5 @@
 RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
-PackFrequency=1Y
+PackFrequency=10Y
 #D- TimeSeriesFreqency determines the frequency of post-processing submission
 #D- Set NONE to deactivate the creation of all time series 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3073)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3074)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3073)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3074)
@@ -67,10 +67,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
+Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartDate=2029-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM606-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================