Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3081)
@@ -13,11 +13,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids_v2.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_v2.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_v2.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin_v2.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3081)
@@ -28,5 +28,5 @@
         (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/field_def_orchidee.xml, .) 
+    (${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3081)
@@ -13,11 +13,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids_v2.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_v2.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_v2.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin_v2.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3081)
@@ -28,5 +28,5 @@
         (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/field_def_orchidee.xml, .) 
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) 
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3081)
@@ -28,5 +28,5 @@
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/field_def_orchidee.xml, .) 
+    (${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 3081)
@@ -324,5 +324,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  3  flxat.nc   <output_mode>
-96 96 182 149 aone    otot  LAG=<lag_atm> 
+96 96 182 149 aone torc  LAG=<lag_atm> 
 P  0 P  2
 MAPPING CONSERV BLASNEW
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3081)
@@ -25,5 +25,5 @@
    ln_mskland  = .true.    !  Masks land points in NetCDF outputs
    ln_dimgnnn  = .false.   !  DIMG file format: 1 file for all processors (F) or by processor (T)
-   ln_cfmeta   = .false.   !  output additional data to netCDF files required for compliance with the CF metadata standard
+   ln_cfmeta   = .true.   !  output additional data to netCDF files required for compliance with the CF metadata standard
    ln_clobber  = .true.    !  clobber (overwrite) an existing file
    nn_chunksz  =       0   !  chunksize (bytes) for NetCDF file (works only with iom_nf90 routines)
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP	(revision 3080)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP	(revision 3081)
@@ -34,7 +34,7 @@
 #
 ### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
-cld_lc_lsc = 3.25e-4
+cld_lc_lsc = 3.43e-4
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
-cld_lc_con = 3.25e-4
+cld_lc_con = 3.43e-4
 ### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 1800.