Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 3081)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 3082)
@@ -26,5 +26,5 @@
 #   - Separator between fields is '|' character
 #   - Operations must use the ferret syntax
-#   - Each variable must be referenced to its dataset ie var[d=x]
+#   - Each variable must be referenced to its dataset ie var[D=x]
 #   - files patterns, operations,title,units must be enclosed with character '"'
 #   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
@@ -38,27 +38,43 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- sosstsst_global  | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])"                                       | "Sea Surface Temperature (Global)" | "degC"    | "mask[k=1,d=2]*area[d=2]"
- sosaline_global  | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (Global)"    | "PSU"     | "mask[k=1,d=2]*area[d=2]"
- sossheig_global  | "zos"      | ORCA2.3_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (Global)"       | "m"       | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | ORCA2.3_grid.nc | "(wfo[d=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
- friver_global    | "friver"   | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
- sohefldo_global  | "sohefldo" | ORCA2.3_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[k=1,d=2]*area[d=2]"
- somxl010_north   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70N_90N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosstsst_50N_70N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30N_50N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10N_30N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10S_10N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30S_10S | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_30S | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70S_50S | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosaline_70N_90N | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosaline_50N_70N | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosaline_30N_50N | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_10N_30N | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosaline_10S_10N | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosaline_30S_10S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosaline_50S_30S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosaline_70S_50S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
-#-----------------------------------------------------------------------------------------------------------------
+ sosstsst_global     | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])"                                       | "Sea Surface Temperature (Global)" | "degC"    | "mask[K=1,D=2]*area[D=2]"
+ sosaline_global     | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])"                                       | "Sea Surface Salinity (Global)"    | "PSU"     | "mask[K=1,D=2]*area[D=2]"
+ sossheig_global     | "zos"       | ORCA2.3_grid.nc | "(zos[D=1])"                                       | "Sea Surface Heigh (Global)"       | "m"       | "mask[K=1,D=2]*area[D=2]"
+ wfo_global          | "wfo"       | ORCA2.3_grid.nc | "(wfo[D=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[K=1,D=2]*area[D=2]"
+ friver_global       | "friver"    | ORCA2.3_grid.nc | "(friver[D=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[K=1,D=2]*area[D=2]"
+ hc300_global        | "hc300"     | ORCA2.3_grid.nc | "(hc300[D=1])"                                     | "Heat content 300 m (Global)"      | "W"       | "mask[K=1,D=2]*area[D=2]"
+ sohefldo_global     | "sohefldo"  | ORCA2.3_grid.nc | "(nshfls[D=1]+rsntds[D=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[K=1,D=2]*area[D=2]"
+ nadw_ocean          | "zomsfatl"  |       ""        | "(zomsfatl[Z=500:6000@MAX,J=90:120@MAX,D=1])"      | "North Atlantic Deep Water"        | "Sv"      | "1"
+ npdw_ocean          | "zomsfpac"  |       ""        | "(zomsfpac[Z=500:6000@MAX,J=90:120@MAX,D=1])"      | "North Pacific Deep Water"         | "Sv"      | "1"
+ aabw_ocean          | "zomsfglo"  |       ""        | "(zomsfglo[Z=2000:6000@MAX,J=37:118@MAX,D=1])"     | "Antarctic Bottom Water"           | "Sv"      | "1"
+ deacon_ocean        | "zomsfglo"  |       ""        | "(zomsfglo[Z=2000:6000@MAX,J=2:50@MAX,D=1])"       | "Deacon Cell"                      | "Sv"      | "1"
+ somxl010_north      | "mldr10_1"  | ORCA2.3_grid.nc | "(mldr10_1[D=1])" | "Mixed layer depth (North)"    | "m"     | "(IF lat[D=2] GT 0 THEN mask[K=1,D=2]*area[D=2])"
+ somxl010_south      | "mldr10_1"  | ORCA2.3_grid.nc | "(mldr10_1[D=1])" | "Mixed layer depth (South)"    | "m"     | "(IF lat[D=2] LT 0 THEN mask[K=1,D=2]*area[D=2])"
+ temp_500m_global    | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=20])"                               | "Temperature at 500m (Global)"     | "degC"    | "mask[K=20,D=2]*area[D=2]"
+ temp_1000m_global   | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=22])"                               | "Temperature at 1000m (Global)"    | "degC"    | "mask[K=22,D=2]*area[D=2]"
+ temp_2000m_global   | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=24:25@AVE])"                        | "Temperature at 2000m (Global)"    | "degC"    | "mask[K=25,D=2]*area[D=2]"
+ temp_3000m_global   | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=26:27@AVE])"                        | "Temperature at 2000m (Global)"    | "degC"    | "mask[K=27,D=2]*area[D=2]"
+ temp_4000m_global   | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=28:29@AVE])"                        | "Temperature at 4000m (Global)"    | "degC"    | "mask[K=29,D=2]*area[D=2]"
+ temp_5000m_global   | "thetao"    | ORCA2.3_grid.nc | "(thetao[D=1,K=30])"                               | "Temperature at 5000m (Global)"    | "degC"    | "mask[K=30,D=2]*area[D=2]"
+ salini_500m_global  | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=20])"                                   | "Salinity at 500m (Global)"        | "PSU"     | "mask[K=20,D=2]*area[D=2]"
+ salini_1000m_global | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=23])"                                   | "Salinity at 1000m (Global)"       | "PSU"     | "mask[K=23,D=2]*area[D=2]"
+ salini_2000m_global | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=24:25@AVE])"                            | "Salinity at 2000m (Global)"       | "PSU"     | "mask[K=25,D=2]*area[D=2]"
+ salini_3000m_global | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=26:27@AVE])"                            | "Salinity at 2000m (Global)"       | "PSU"     | "mask[K=27,D=2]*area[D=2]"
+ salini_4000m_global | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=28:29@AVE])"                            | "Salinity at 4000m (Global)"       | "PSU"     | "mask[K=29,D=2]*area[D=2]"
+ salini_5000m_global | "so"        | ORCA2.3_grid.nc | "(so[D=1,K=30])"                                   | "Salinity at 5000m (Global)"       | "PSU"     | "mask[K=30,D=2]*area[D=2]"
+ sosstsst_70N_90N    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(IF lat[D=2] GE  70                     THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_50N_70N    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(IF lat[D=2] GE  50 AND lat[D=2] LE  70 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_30N_50N    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(IF lat[D=2] GE  30 AND lat[D=2] LE  50 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_10N_30N    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(IF lat[D=2] GE  10 AND lat[D=2] LE  30 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_10S_10N    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(IF lat[D=2] GE -10 AND lat[D=2] LE  10 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_30S_10S    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(IF lat[D=2] GE -30 AND lat[D=2] LE -10 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_50S_30S    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(IF lat[D=2] GE -50 AND lat[D=2] LE -30 THEN mask[K=1,D=2]*area[D=2])"
+ sosstsst_70S_50S    | "tos"       | ORCA2.3_grid.nc | "(tos[D=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(IF                     lat[D=2] LE -50 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_70N_90N    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(IF lat[D=2] GE  70                     THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_50N_70N    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(IF lat[D=2] GE  50 AND lat[D=2] LE  70 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_30N_50N    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(IF lat[D=2] GE  30 AND lat[D=2] LE  50 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_10N_30N    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(IF lat[D=2] GE  10 AND lat[D=2] LE  30 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_10S_10N    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(IF lat[D=2] GE -10 AND lat[D=2] LE  10 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_30S_10S    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(IF lat[D=2] GE -30 AND lat[D=2] LE -10 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_50S_30S    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(IF lat[D=2] GE -50 AND lat[D=2] LE -30 THEN mask[K=1,D=2]*area[D=2])"
+ sosaline_70S_50S    | "sos"       | ORCA2.3_grid.nc | "(sos[D=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(IF                     lat[D=2] LE -50 THEN mask[K=1,D=2]*area[D=2])"