Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3084)
@@ -20,10 +20,10 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3084)
@@ -29,6 +29,6 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
 
 ### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3084)
@@ -56,5 +56,5 @@
 [BoundaryFiles]
 List=()
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3084)
@@ -55,5 +55,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
         (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3084)
@@ -56,5 +56,5 @@
 [BoundaryFiles]
 List=()
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3084)
@@ -58,5 +58,5 @@
 ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
-            (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
+            (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3084)
@@ -20,10 +20,10 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3084)
@@ -29,6 +29,6 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20160609/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
 
 ### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3084)
@@ -56,5 +56,5 @@
 [BoundaryFiles]
 List=()
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3084)
@@ -55,5 +55,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
         (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3084)
@@ -56,5 +56,5 @@
 [BoundaryFiles]
 List=()
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
+ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3082)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3084)
@@ -58,5 +58,5 @@
 ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
-            (${R_IN}/ATM/LIMIT/AMIP.v20160609/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
+            (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\