Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card	(revision 3020)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card	(revision 3096)
@@ -9,42 +9,22 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 OPA_version=v3.6_stable
+#==================================================================================================
+#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
+#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
+#==================================================================================================
 R_FORCING=/workgpfs/rech/gzi/rgzi002/IGCM/BC/OCE/core
-#==============================================================
+ListForcing=(filled_u_10 filled_v_10 filled_t_10 filled_q_10 filled_ncar_rad filled_ncar_precip)
+YearForcingInit=1948
+YearForcingEnd=2009
+
 
 [InitialStateFiles]
 List=   (${SUBMIT_DIR}/PARAM/EMPave_old.dat, EMPave_old.dat)
 
-#==================================================================================================
-#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
-#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
-#==================================================================================================
 
 [BoundaryFiles]
-List=	(${opa9_UserChoices_R_FORCING}/u_10.${year_m1}_fill.nc            , u_10_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/v_10.${year_m1}_fill.nc            , v_10_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/t_10.${year_m1}_fill.nc            , t_10_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/q_10.${year_m1}_fill.nc            , q_10_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year_m1}_fill.nc        , radsw_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year_m1}_fill.nc        , radlw_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year_m1}_fill.nc     , precip_y${year_m1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year_m1}_fill.nc     , snow_y${year_m1}.nc), \
-	(${opa9_UserChoices_R_FORCING}/u_10.${year}_fill.nc               , u_10_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/v_10.${year}_fill.nc               , v_10_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/t_10.${year}_fill.nc               , t_10_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/q_10.${year}_fill.nc               , q_10_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year}_fill.nc           , radsw_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year}_fill.nc           , radlw_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year}_fill.nc        , precip_y${year}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year}_fill.nc        , snow_y${year}.nc), \
-	(${opa9_UserChoices_R_FORCING}/u_10.${year_p1}_fill.nc            , u_10_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/v_10.${year_p1}_fill.nc            , v_10_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/t_10.${year_p1}_fill.nc            , t_10_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/q_10.${year_p1}_fill.nc            , q_10_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year_p1}_fill.nc        , radsw_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.${year_p1}_fill.nc        , radlw_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year_p1}_fill.nc     , precip_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.${year_p1}_fill.nc     , snow_y${year_p1}.nc), \
-        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc , weights_bilinear.nc), \
+List=   (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc , weights_bilinear.nc), \
         (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc  , weights_bicubic.nc)
+
 
 ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \