Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3093)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3102)
@@ -8,7 +8,8 @@
 Lucia=n
 
-[InitialStateFiles]
-List=	(${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
-        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
+List=   (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat_v2.nc, flxat.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc_v2.nc, sstoc.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/icbrg_v2.nc, icbrg.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/icshf_v2.nc, icshf.nc)
 
 [BoundaryFiles]
@@ -17,8 +18,10 @@
 	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_v2.nc, masks.nc),\
 	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_v2.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin_v2.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_nosouth_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_nosouth.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_iceberg_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_iceberg.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_iceshelf_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_iceshelf.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
@@ -29,6 +32,8 @@
 
 [RestartFiles]
-List=	(flxat.nc, flxat.nc, flxat.nc),\
-	(sstoc.nc, sstoc.nc, sstoc.nc)
+List=   (flxat.nc, flxat.nc, flxat.nc),\
+    (sstoc.nc, sstoc.nc, sstoc.nc),\
+    (icbrg.nc, icbrg.nc, icbrg.nc),\
+    (icshf.nc, icshf.nc, icshf.nc)
 
 [OutputText]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3093)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3102)
@@ -31,5 +31,6 @@
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/decay_scale_bot.nc                                   ,  . ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/decay_scale_cri.nc                                   ,  . ), \
-	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/vosaline_360x180-ORCA1_WOA13_climatemonth.nc         , sali_ref_clim_monthly.nc )
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/vosaline_360x180-ORCA1_WOA13_climatemonth.nc         , sali_ref_clim_monthly.nc ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoff-icb_DaiTrenberth_Depoorter_eORCA1_JD.nc       ,.)
 
 