Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3102)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3103)
@@ -20,4 +20,6 @@
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_uorc_BILINEAR_Corrected.nc, .),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_BILINEAR_Corrected.nc, .),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_nosouth_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_nosouth.nc),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_iceberg_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_iceberg.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3102)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3103)
@@ -20,4 +20,6 @@
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_uorc_BILINEAR_Corrected.nc, .),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_BILINEAR_Corrected.nc, .),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_nosouth_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_nosouth.nc),\
             (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calving_iceberg_v2.nc, rmp_tlmd_to_torc_MOSAIC_calving_iceberg.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 3102)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 3103)
@@ -161,7 +161,8 @@
 144 143 362 332 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-SCRIPR
-# CHECKIN: indicate computation of global, land and sea field integrals.
-BILINEAR LR SCALAR LATLON 10
+MAPPING
+# CHECKIN: indicate computation of global, land and sea field integrals.
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_uorc_BILINEAR_Corrected.nc dst
 # CHECKOUT: indicate computation of global, land and sea field integrals.
 #
@@ -173,7 +174,8 @@
 144 143 362 332 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-SCRIPR
-# CHECKIN: indicate computation of global, land and sea field integrals.
-BILINEAR LR SCALAR LATLON 10
+MAPPING
+# CHECKIN: indicate computation of global, land and sea field integrals.
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_uorc_BILINEAR_Corrected.nc dst
 # CHECKOUT: indicate computation of global, land and sea field integrals.
 #
@@ -185,7 +187,8 @@
 144 143 362 332 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-SCRIPR
-# CHECKIN: indicate computation of global, land and sea field integrals.
-BILINEAR LR SCALAR LATLON 10
+MAPPING
+# CHECKIN: indicate computation of global, land and sea field integrals.
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_uorc_BILINEAR_Corrected.nc dst
 # CHECKOUT: indicate computation of global, land and sea field integrals.
 #
@@ -232,7 +235,8 @@
 144 143 362 332 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
-SCRIPR
-# CHECKIN: indicate computation of global, land and sea field integrals.
-BILINEAR LR SCALAR LATLON 10
+MAPPING
+# CHECKIN: indicate computation of global, land and sea field integrals.
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_BILINEAR_Corrected.nc dst
 # CHECKOUT: indicate computation of global, land and sea field integrals.
 # 