Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3111)
@@ -13,9 +13,9 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc), \
-        (${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/soils_param_usdatop.nc, .)
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3111)
@@ -13,9 +13,9 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_1850_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc), \
-        (${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/soils_param_usdatop.nc, .)
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_1850_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
+	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3111)
@@ -19,5 +19,5 @@
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc)
+List=(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3111)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
 	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3111)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
 	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3111)
@@ -19,5 +19,5 @@
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc)
+List=(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3111)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
 	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3110)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3111)
@@ -16,5 +16,5 @@
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.nc, PFTmap.nc),\
+        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
 	(${R_IN}/SRF/cartepente2d_15min.nc, .)
 